Bug 341081 - multiarch conflicts in exo
multiarch conflicts in exo
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: exo (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:36 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-13 00:48:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:36:01 EDT
exo (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/xfce4/helpers/galeon.desktop from install of exo-0.3.2-3.fc8 conflicts with file from package exo-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/ExoCellRendererEllipsizedText.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/ExoCellRendererIcon.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/ExoEllipsizedLabel.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/ExoIconBar.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/ExoIconChooserDialog.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/ExoIconView.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/ExoToolbarsEditor.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/ExoToolbarsEditorDialog.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/ExoToolbarsModel.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/ExoToolbarsView.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/ExoTreeView.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/ExoWrapTable.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/ExoXsessionClient.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/ch01.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo-Binding-Properties-Functions.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo-Executing-Applications.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo-Extensions-to-GObject.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo-Extensions-to-Gtk.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo-Extensions-to-Pango.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo-Extensions-to-gdk-pixbuf.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo-HAL-Support-Functions.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo-MD5-functions.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo-Miscellaneous-Utility-Functions.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo-Mount-Points.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo-Opening-URLs.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo-String-Utility-Functions.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo-Version-Information.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo-csource.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo.devhelp from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/exo.devhelp2 from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8
  file /usr/share/gtk-doc/html/exo/ix01.html from install of exo-devel-0.3.2-3.fc8 conflicts with file from package exo-devel-0.3.2-3.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Kevin Fenzi 2007-12-13 00:48:56 EST
This bug is fixed from all I can see in rawhide. 

Please re-open if you spot any further conflicts. 

Note You need to log in before you can comment on or make changes to this bug.